\documentclass[aps, prb, twocolumn, showpacs, amsmath, amssymb, amscd,
superscriptaddress, floatfix, longbibliography, booktabs]{revtex4-2}

\usepackage{braket}

\usepackage[version=4]{mhchem}
\usepackage[dvipsnames]{xcolor}
\usepackage{bbold}

\definecolor{first}{RGB}{0,153,230}
\definecolor{second}{RGB}{40,37,110}
\definecolor{third}{RGB}{242,56,20}

\usepackage[hidelinks]{hyperref}
\usepackage[capitalize]{cleveref}
\usepackage{csquotes}

\usepackage{diagbox}

\usepackage{bbold}

\usepackage{pifont}
\usepackage{tikz}
\usetikzlibrary{shapes,arrows, patterns, shadows,positioning, decorations,
    calc}
\usepackage{xcolor}

\makeatletter
\def\convertto#1#2{\strip@pt\dimexpr #2*65536/\number\dimexpr 1#1}
\makeatother
\newcommand{\measurewidths}{{%
  \color{red}
  :::
  TEXT \convertto{in}{\the\textwidth} in
  :::
  COLUMN \convertto{in}{\the\columnwidth} in
  :::
  HEIGHT(ex) \convertto{pt}{1ex} pt
  :::
  WIDTH(em) \convertto{pt}{1em} pt
  :::
}}

\usepackage{makerobust}
\newcommand*\circled[1]{\tikz[baseline=(char.base)]{
    \node[shape=circle,draw,inner sep=1pt] (char) {#1};}}
\MakeRobustCommand\circled

\newcommand{\su}{SU(2)}

\newcommand{\bvec}[1]{\boldsymbol #1}
\newcommand{\Ucrit}{U_\mathrm{c}}

\newcommand{\dd}{\mathrm{d}}

\newcommand{\cre}[1]{\ensuremath{c^{\vphantom{\dagger}}_{#1}}}
\newcommand{\ann}[1]{\ensuremath{c^{\dagger}_{#1}}}

\newcommand{\todo}[1]{\textcolor{red}{#1}}
\newcommand{\citen}{\todo{[?]}}

\newcommand{\captiontitle}[1]{{\bf{}#1}}
\newcommand{\captionlabel}[1]{{\bf{}(#1)}}

\newcommand{\sym}[2]{\ensuremath{\text{#1}_{#2}}}

\newcommand{\makeauthor}[2]{\newcommand{#1}[1]{{%
  \sffamily\color{#2}{%
    \bfseries\begingroup\escapechar=-1\edef\x{\endgroup\string#1}\x:%
  } ##1}}%
  \MakeRobustCommand#1}

\makeauthor{\jb}{ForestGreen}
\makeauthor{\sr}{blue}


\newcommand{\numberedHexagon}[7]{
        \raisebox{-0.5\height}{
        \begin{tikzpicture}
        \node[regular polygon, inner sep = -6pt, regular polygon sides=6, draw]
            (A) at (0,0) {$\phantom{\Delta_{x^2-y^2}}$};
        \node[regular polygon, inner sep = -2pt, regular polygon sides=6]
            (B) at (A) {$\phantom{\Delta_{x^2-y^2}}$};
        \node[draw=none, fill=white, opacity=1, text opacity=1, inner sep=0] at (A) {#1};
        \node[] at (B.corner 1) {$#2$};
        \node[] at (B.corner 2) {$#3$};
        \node[] at (B.corner 3) {$#4$};
        \node[] at (B.corner 4) {$#5$};
        \node[] at (B.corner 5) {$#6$};
        \node[] at (B.corner 6) {$#7$};
        \end{tikzpicture}
    }
}

\begin{document}

\title{Mechanism of inhibited Singlet-Triplet Mixing in the Triangular-Lattice
Rashba Hubbard model}

\author{Jacob Beyer}
\affiliation{School of Physics, University of Melbourne, Parkville,
    VIC 3010, Australia}
\affiliation{Institute for Theoretical Solid State Physics,
    RWTH Aachen University, 52062 Aachen, Germany}
\affiliation{JARA Fundamentals of Future Information Technology,
    52062 Aachen, Germany}
\affiliation{Institute for Theoretical Physics, University of Würzburg,
    Am Hubland, 97074 Würzburg, Germany}
    \author{Matthew Bunney}
\affiliation{School of Physics, University of Melbourne, Parkville,
    VIC 3010, Australia}
\affiliation{Institute for Theoretical Solid State Physics,
    RWTH Aachen University, 52062 Aachen, Germany}
\author{Carsten Honerkamp}
\affiliation{Institute for Theoretical Solid State Physics,
    RWTH Aachen University, 52062 Aachen, Germany}
\affiliation{JARA Fundamentals of Future Information Technology,
    52062 Aachen, Germany}
\author{Stephan Rachel}
\affiliation{School of Physics, University of Melbourne, Parkville,
    VIC 3010, Australia}

\date{\today}

\begin{abstract}
    Calculation of the theoretical triangular-lattice Hubbard model
    reveals regions of pure triplet superconductivity which persist under the
    addition of Rashba spin-orbit coupling.
    We analyze the symmetry allowed compositions of the irreducible
    representations of these states determining them to be in the $\sym E 2$
    irreducible representation.
    Analyzing the vicinity of the Fermi energy, we explain the persistence of
    these states based on band-structure effects.
    Finally we show phase diagrams for the triangular-lattice Rashba Hubbard
    model in spin-orbit coupling strength and filling.
\end{abstract}

\maketitle
\section{Introduction}
Triplet superconductors have recently risen to prominence as possible building
blocks of topological superconductors.

The addition of Rashba SOC, with the mixing of spin subspaces promises
\cite{hauck2023}

\todo{TODO}
\begin{itemize}
    \item Write it all
\end{itemize}

Motivated by insights gained from weak coupling renormalization group
studies\,\cite{wolf2018,wolf2022a}, we treat the interacting part
$H_\mathrm{int}$ with the functional renormalization group (FRG), a short
introduction is given below.

Previous FRG studies including Rashba-SOC have been conducted on the
square-lattice Rashba Hubbard model in Ref.~\onlinecite{beyer2023}, on the
triangular lattice with attractive electron electron interactions in
Ref.~\onlinecite{schober2016}.
Studies for SOC of non-Rashba type have been conducted on twisted bilayer
\ce{PtSe2} in Ref.~\onlinecite{klebl2022a}.

\section{Model and Method}
\label{sec:modelmethod}

\subsection{Triangular-lattice Rashba Hubbard Model}
We represent these materials using the two-dimensional triangular-lattice
Rashba Hubbard model, given by the non-interacting tight-binding
Hamiltonian with a kinetic and a spin-orbit coupling (SOC) term:
\begin{equation}
\begin{split}
    H_0 =
        - \sum_n
            &\left[ \sum_{\braket{ij}_n, \sigma}
            t_n \cre{i,\sigma} \ann{j,\sigma} \right. \\
        & \left. - \sum_{\braket{ij}_n, \sigma}
            \alpha_n t_n
            \left( \hat{\bvec{\sigma}}
                \times \bvec{\rho}_{ij} \right)^{\sigma'\sigma'}_z
            \cre{i,\sigma} \ann{j,\sigma'} \right] \, ,
\end{split}
\end{equation}
where the outer sum runs over $n^{\text{th}}$-nearest neighbors
($\braket{ij}_n$) and we allow hoppings up to \todo{$5^{\text{th}}$}-nearest
neighbor and Rashba SOC up to \todo{$2^{\text{nd}}$}-nearest neighbor.
We have furthermore introduced the bond vector
$\boldsymbol{\rho}_{ij} = \bvec r_i - \bvec r_j$
and the vector of Pauli matrices
$\hat{\bvec\sigma} = (\hat\sigma_x,\hat\sigma_y,\hat\sigma_z)^\mathrm{T}$.

The dispersion of the triangular-lattice tight-binding model is given by
\begin{equation}
h_0(\bvec k) =
    2 \sum_n \sum_{\braket{ij}_n} t_n \cos(\bvec \rho_{ij} \bvec k) \, ,
\end{equation}
which we can use to express the Rashba non-interacting Hamiltonian as
\begin{equation}
    \begin{split}
    &h_0^{\sigma\sigma'}(\bvec k) = \\
    &\begin{pmatrix}
        h_0(\bvec k) &
        \mspace{-40mu}
        \sum_n \alpha_n\left[
            \frac{\partial h_0}{\partial k_y} +
            i\frac{\partial h_0}{\partial k_x}
            \right]_{t_n \neq 0} \\
        \sum_n \alpha_n\left[
            \frac{\partial h_0}{\partial k_y} -
            i\frac{\partial h_0}{\partial k_x}
            \right]_{t_n \neq 0}
        & h_0(\bvec k)
    \end{pmatrix}_{\sigma\sigma'}
    \, .
    \end{split}
\end{equation}

We complement this non-interacting Hamiltonian with an on-site and nearest
neighbor density-density interaction according to
\begin{equation}
    H_\mathrm{int} =
        \frac {U_0} 2 \sum_{i\sigma} \hat n_{i \sigma} \hat n_{i \bar\sigma}
        + \frac {U_1} 2 \sum_{\braket{ij}_1,\sigma\sigma'}
            \hat n_{i \sigma} \hat n_{j \sigma'}\, ,
\end{equation}
where $\bar \sigma$ is the opposing spin to $\sigma$.

\subsection{Truncated Unity Functional Renormalization Group}
To ensure predictions of triplet superconductivity are not overridden by
particle-hole instabilities, it is imperative to allow their occurrence within
the theory.
From the small selection of methods providing this unbiased view (DMFRG,
Monte-Carlo,...\citen), we choose the functional renormalization group (FRG)
for its wide applicability and advantageous numerical scaling.
Importantly, the results of FRG allow for singlet-triplet mixing, expected in
SOC systems.

\begin{figure}
    \centering
    \input{flow_diag}
    \caption{
        \captiontitle{Diagrammatic representation of the FRG flow equation.}
        We show the non-\su{} flow equation up to the two-particle effective
        interaction, up to $U^2$.
        The nodes in the diagrams represent the effective interaction at scale
        $V^\Lambda$, while the connecting lines are loop derivatives w.r.t. the
        scale
        $\dot L = \frac \dd {\dd\Lambda}
        [G^{\Lambda}S^{\Lambda}-S^{\Lambda}G^{\Lambda}]$ with the permutation
        of indices implied.}
    \label{fig:diags}
\end{figure}

Thorough derivations of the FRG equations can be found in
Refs.\,\onlinecite{metzner2012,dupuis2021,platt2013,beyer2022a} among others,
we only give the briefest overview of our chosen flavor of FRG:
The diagrammatic representation of our single-loop, non-\su{} flow-equation
is given in \cref{fig:diags}.
During the calculation we neglect higher loop orders, the flow equations for
the self-energy $\frac{\dd}{\dd\Lambda}\Gamma^{(2)}$ as well as the
three-particle interactions $\frac{\dd}{\dd\Lambda}\Gamma^{(6)}$, focusing
solely on the effective two-particle interaction $V$.
As regulator for the two-point Greens function we choose the
$\Omega$-cutoff\,\cite{husemann2009}.
Moreover, we restrict ourselves to zero temperature $T = 0$ and static
vertices.

To reduce computational complexity we employ the truncated unity extension to
the FRG\,\cite{lichtenstein2017,husemann2009,wang2012}.
Importantly, this retains momentum conservation at the vertices -- broken in
$N$-patch schemes\,\cite{honerkamp2001} -- required to accurately
capture spin-momentum locking.
We compared and validated our calculations according to the procedures
presented in Ref.\,\onlinecite{beyer2022a}.

\subsection{Singlet-Triplet decomposition}
To determine the nature of particle-particle instabilities we calculate the
P-channel truncated unity susceptibility as previously described in
Ref.~\cite{beyer2022a,klebl2022a}.
The obtained eigenstate we decompose into singlet-like ($\Psi$) and
triplet-like ($d_x, d_y, d_z$) components according to
\begin{equation}
    v = [\Psi(\bvec k) \mathbb{1} + \bvec d(\bvec k)
        \cdot \hat{\bvec{\sigma}}] i \hat \sigma_y \, ,
\end{equation}
and calculate the magnitude in the respective subspaces
While in the absence of Rashba-SOC we expect the weight to reside fully in
either the singlet or the triplet subspace, at finite SOC they are both
expected to be finite, with the exact fractions being the first characteristic
of the superconducting state.
In fact, in the limit of strong SOC, we expect the state to be
confined to the helical basis, which is fully singlet-triplet mixed \citen.

The second important property is the state's total irreducible representation
(irrep), which must be equal in both spin spaces\,\cite{sigrist1987}.
This can be obtained from the simulated momentum's irrep in conjunction with
the respective spin's irrep, in accordance with the eigenstate's product
decomposition
\begin{equation}
    v =  \Delta_{\Psi}(\bvec k) \Psi + \Delta_{d_i}(\bvec k) \, d_i
\end{equation}
A careful symmetry analysis and the possible combinations are presented in the
following.

\subsection{Irreducible Representations under Rashba-SOC}

\begin{table}
\centering
    \todo{Why is it Spatial Pairing but Spin Pair?}
\begin{tabular}{ccc} \toprule
    {$\gamma$} & $\Delta$-Basis & $\sigma$-Basis \\ \hline
    \sym A 1    & \numberedHexagon{$\Delta_s$}{1}{1}{1}{1}{1}{1}
                & $\Psi$ \\
    \sym A 2    & \textbf{---}  & $d_z$  \\
    \sym B 1 & \numberedHexagon{$\Delta_f$}{-1}{1}{-1}{1}{-1}{1} & \textbf{---}  \\
    \sym E 1 &
    \hspace{0.2cm} % Fix spacing in the table
        $\begin{bmatrix}
            \numberedHexagon{$\Delta_{p_x}$}{1}{-1}{-2}{-1}{1}{2} &
            \numberedHexagon{$\Delta_{p_y}$}{1}{1}{0}{-1}{-1}{0}
        \end{bmatrix} $
    \hspace{0.2cm} % Fix spacing in the table
        &
        $\begin{bmatrix}
            d_x &
            d_y
        \end{bmatrix}$ \\[3em]
    \sym E 2 &
        $\begin{bmatrix}
            \hspace{0.03cm}
            \numberedHexagon{$\Delta_{d_{x^2-y^2}}$}{-1}{-1}{2{\phantom -}}{-1}{-1}{2}
            \hspace{0.03cm}
            &
            \hspace{0.03cm}
            \numberedHexagon{$\Delta_{d_{xy}}$}{1}{-1}{0}{1}{-1}{0}
            \hspace{0.03cm}
        \end{bmatrix}$
        & \textbf{---} \\[3em] \hline
\end{tabular}
    \caption{
        \captiontitle{Basis functions of irreducible representations}
        The first column lists the irreducible representation (irrep) $\gamma$.
        The second column is the basis function in real space, for example, as
        the bond pairing on nearest neighbour bonds. The third column is the
        two-spin basis function, in terms of the typical superconducting
        pseudo-vector formulation $(\Psi, \bvec d)$.}
    \label{tab:irrep_basis_fns}
\end{table}

\begin{table}
\centering
\begin{tabular}{cccc} \toprule
    \diagbox{$\gamma_\Delta$}{$\gamma_\sigma$}
        & \sym A 1 & \sym A 2 & \sym E 1 \\ \hline \\
    \sym A 1
        & \textcolor{first}{\sym A 1}: $\Delta_s \Psi$
        & \textbf{---}
        & \textbf{---} \\[1em]
    \sym E 2
        & \textcolor{first}{\sym E 2} : $\begin{bmatrix} \Delta_{d_{xy}} \\
            \Delta_{d_{x^2-y^2}}\end{bmatrix} \Psi$
        & \textbf{---}
        & \textbf{---} \\[1em] \hline \\
    \sym B 1
        & \textbf{---}
        & \textcolor{first}{\sym B 2} : $\Delta_f d_z $
        & \textcolor{first}{\sym E 2} : $\Delta_f \begin{bmatrix} d_x \\ d_y \end{bmatrix}$ \\[2.5em]
    \sym E 1
        & \textbf{---}
        & \textcolor{first}{\sym E 1} :
            $\begin{bmatrix} \Delta_{p_x} \\ \Delta_{p_y} \end{bmatrix}d_z$
        & $\begin{gathered}
            \textcolor{first}{\sym A 1 \oplus \sym B 2 \oplus \sym E 2} : \\
            \Delta_{p_x}d_x - \Delta_{p_y}d_y \\
            \oplus \\
            \Delta_{p_y}d_x + \Delta_{p_x}d_y \\
            \oplus \\
            \begin{bmatrix}
                \Delta_{p_y}d_x - \Delta_{p_x}d_y \\
            \Delta_{p_x}d_x + \Delta_{p_y}d_y \end{bmatrix}
            \end{gathered}$
        \\[5em] \hline

\end{tabular}
    \caption{
        \captiontitle{Allowed combinations of irreps}
        We show the allowed combinations of spin ($\sigma$) and spatial
        ($\Delta$) irreps, giving the resulting \textcolor{first}{total irrep}
        as well as the corresponding basis function.}
    \label{tab:irrep_combinations}
\end{table}

The symmetry behavior of the superconducting eigenstate must follow one irrep
from the point symmetry group of the lattice (\textit{i.e.} \sym C {6v}).
When the Hamiltonian has an \su{} spin rotation symmetry, the spin component of
of the state decouples from the spatial pairing, and the total irrep can be
identified as the spatial irrep. The possible basis functions for the spatial
irreps are shown in \cref{tab:irrep_basis_fns}, second column.

In the non-\su{} SOC-case, the spins are \enquote{frozen} into the lattice, and
must transform under the point symmetry group operations \,\cite{sigrist1987,
kaba2019}.
Here, the basis functions of the total superconducting state, the \textit{total
irrep}, can be understood only as a combination of spatial and spin symmetry
behavior.
To construct the total basis functions, we first consider the transformation
behavior of a pair of spins under \sym C {6v}. The details of this calculation
can be found in \cref{app:spin_irreps}, the resulting functions are given in
\cref{tab:irrep_basis_fns}, third column.

The total irrep's basis function are constructed as the tensor product of the
spin-pair and spatial pairing irreps.
We retain only the products that yield physical states, \textit{i.e.} those
which are antisymmetric under exchange of all quantum indices
(\textit{e.g.} \sym E 2 $\otimes$ \sym E 1 would yield spatially even
spin-triplet pairing and is discarded).
Except for the case $\sym E 1 \otimes \sym E 1$, either the spatial or the
spin-pair space is one-dimensional.
In those cases, multiplication of the irreps' characters yields the total
state's characters, and thus the total irrep.

The $\sym E 1 \otimes \sym E 1$ case requires a further decomposition.
This can be done by either forming irrep projection operators for the total
representation, in the same way as described for the spin-pair representation
described in \cref{app:spin_irreps}, or by a group theory calculation exploiting
the orthogonality of the group characters \citen.
Either results in:
\begin{equation} \label{eqn:irrep-breakdown}
    \sym E 1 \otimes \sym E 1 = \sym A 1 \oplus \sym A 2 \oplus \sym E 2 \, .
\end{equation}
We show all possible combinations \cref{tab:irrep_combinations}.

\section{Results for the nearest-neighbor model}
\label{sec:nn_results}

We analyze the simplest case of the nearest-neighbor Rashba Hubbard model on
the triangular lattice, i.e., $t_1=1, \, t_{n \neq 1}=0, \, \alpha_1=\alpha,
\, \alpha_{n \neq 1}=0$ where we choose the -- rather strong -- interaction $U_0 =
8, U_{n \neq 0}=0$.
By using FRG we are able to resolve both particle-particle and particle-hole
phases in an unbiased way, and can provide the phase diagram in
\cref{fig:phases}.
We here show the critical scale as well as phase regions.
We omit analysis of the particle-hole instabilities, noting only that the
dominant instabilities are spin-density waves (SDW).
The absence of mixing between SDW and charge density waves was previously
explained in Ref.~\onlinecite{beyer2022a}.

The frayed boundaries between the instabilities are a product of the finite
resolution of the calculations. As shown on the right side of
\cref{fig:phases}, the points of seeming inconsistencies are the onsets of new
pockets.
These features are vanishing in size, making adequate resolution difficult.
As a consequence, we focus our attention on the extended superconducting
regions around half-filling and around $\nu=0.2, \alpha=0.2$.

\begin{figure*}
    \raisebox{-0.5\height}{
    \includegraphics[width=0.38\textwidth]{plots/phases.pdf}%
    }
    \raisebox{-0.5\height}{
    \includegraphics[width=0.58\textwidth]{plots/fs_plot_cont.pdf}%
    }
    \caption{
        \captiontitle{Phase and particle-hole analysis}
        Left: We show the leading phases and critical scale of the triangular
        lattice Rashba-Hubbard model. We find spin-density waves (red and gray)
        concentrated in the area around the van Hove singularities (gray dashed
        lines) surrounded by regions of superconductivity (blue).
        The opacity indicates the critical scale at which the transition
        occurs.
        Right: Fermi surfaces for selected points of the phase diagram. We show
        that the inconsistencies in the phases are caused by the emergence of
        pockets.
    }
    \label{fig:phases}
\end{figure*}

As a primary indicator of the phase behavior we measure the singlet-like
magnitude of the eigenstate under the introduction of SOC as shown in
\cref{fig:sing}.
For the large -- initially singlet -- region around half-filling we find that
the introduction of SOC leads to a finite introduction of triplet components.
This is unsurprising, the band splitting of SOC necessitates the
helical basis as discussed above.
We can trivially determine the total irreducible representation by virtue of
the irreducible representation on the formfactors in the singlet subspace.
With the singlet corresponding to \sym A 1, the total irreducible
representation will equal that of the momentum component, \textit{i.e.}
\sym E 2.
\todo{p/f-wave.}

Contrarily the initially triplet superconducting region at low filling retains
negligible singlet-like contributions up to $\alpha=0.4$ (where a phase
transition to a SDW occurs).
Determining the irreducible representation is more involved as it necessitates
a decomposition of the spin-component as presented above.
For the case of $\alpha=0$ --- no SOC --- \su{} spin rotation symmetry enforces
the degeneracy of the spin triplet states, which are decoupled from the point
symmetry group of the crystal field\,\cite{sigrist1987}.
By just analysing the irrep of the momentum space pairing, we obtain an
\sym E 2 irrep ($\gamma_{\Delta} = \sym B 1$).

When we add SOC, the overall symmetry of the Hamiltonian is reduced and the
spin-triplet state degeneracy is broken. The resulting superconducting state is
doubly degenerate, fixed in the $d_x, d_y$ spin subspaces with $p$-wave spatial
pairing, as shown on the right hand side of \cref{fig:sing}.
Following \cref{tab:irrep_combinations}, this is insufficient information to
identify the total irrep, we are left with the possibilities of
\cref{eqn:irrep-breakdown}.
In our case, the degeneracy of the eigenstates disambiguated the irrep, i.e.,
because we find a pair of eigenstates we must be in the \sym E 2 irrep's
subspace.

\begin{figure*}
    \includegraphics{plots/sc_inst.pdf}
    \caption{
        \captiontitle{Analysis of the triplet region}
        Left: We show the singlet-like and triplet-like weights for the
        superconducting regions.
        While in the region around half-filling the triplet weight increases as
        $\alpha$ increases, the entire region of superconductivity around
        $\nu = 0.2$ has almost vanishing singlet-like weight at finite
        $\alpha$.
        Right:
        We show an exemplary pair of eigenstates from the degenerate
        representation of the circled parameter point in the triplet phase.
        They are presented in the singlet ($\Psi$) and triplet ($\bvec d$) spin
        spaces.
        Here we omit the vanishing $\Re(\text{State 1})$ and $\Im(\text{State
        2})$.
    }
    \label{fig:sing}
\end{figure*}

To explain the vanishing singlet weight at finite SOC we consider the band
structure in the low filling regime in \cref{fig:low_filling_bands}.
The Fermi energy is in the vicinity of the Kramer's-degeneracy protected
$M$-point, a region of low dispersion.
As shown, the SOC has almost negligible impact on the DOS-dominant van Hove
singularities.
This allows the persistence of the triplet-dominated superconductor for finite
SOC, yielding the extended triplet phase.

\begin{figure}
    \includegraphics{plots/low_filling_bands.pdf}
    \caption{
        \captiontitle{Low filling band structure}
        Band structure at $\nu = 0.2, \alpha=0.1$ with inset around the Fermi
        energy $\epsilon_{\text F}$.
        The majority of DOS around $\epsilon_{\text F}$ arises from the points
        of van Hove singularity around the $M$ point, with only slight
        contributions from the dispersive bands.
        We show here that the SOC has negligible impact on the energy splitting
        near the $M$ point, allowing the pure triplet state to persist.
    }
    \label{fig:low_filling_bands}
\end{figure}

% \subsection{\ce{PbSiC}}
% TABLE FOR PARAMETER SETS, DO WE HAVE SOME?
% \begin{table}[h]
%     \centering
%     \begin{tabular}{
%             c | p{0.5cm} | p{0.5cm} p{0.5cm} p{0.5cm} p{0.5cm} p{0.5cm}
%             | p{0.5cm} p{0.5cm} | p{0.5cm} p{0.5cm}
%         }
%         & $\mu$ & $t_1$ & $t_2$ & $t_3$ & $t_4$ & $t_5$ & $\alpha_1$ & $\alpha_2$
%             & $U_0$ & $U_1$ \\
%          \hline \hline
%         NN-Model & $\mu$ & 1 & 0 & 0 & 0 & 0 & $\alpha$ & 0 & 8 & 0  \\
%         \ce{PbSiC} & 1 & 1 & 1 & 1 & 1 & 1 & 1 & 1 & 1 & 1  \\
%     \end{tabular}
%     \caption{
%         Model parameters for the simulations as obtained from DFT.
%     }
%     \label{tab:parameters}
% \end{table}

\section{Conclusion}
\label{sec:conclusion}

The triangular-lattice Rashba Hubbard model was analyzed using TUFRG in its
nearest-neighbor form.
We found a wide variety of SDW instabilities in the vicinity of the two van
Hove singularities.
Away from their dominance we observed regions of superconductivity, a
singlet-dominated region at higher filling as well as a triplet-dominated
region at low filling.
For these, we have shown the decomposition of the irreducible representations
possible for singlet/triplet superconducting states.
Specifically, we have shown why the singlet is associated with the \sym A 1
irreducible representation, while triplet follows \sym B 2 or \sym E 1
respectively.
We then show the available combinations with the momentum irreducible
representations, resulting in the observed \sym E 2 superconducting irreducible
representations.

Importantly, while the singlet-dominated region obtains triplet weight at
finite SOC, the triplet-dominated region retains negligible singlet
contribution.
We explain the occurrence of this by considering the band structure, the mostly
flat bands in the vicinity of the Fermi energy at low filling negate almost any
effect of the Rashba SOC.

\begin{acknowledgements}
    The German Research Foundation (DFG) is acknowledged for support through
    RTG 1995, within the Priority Program SPP 2244 \enquote{2DMP}. S.R.
    acknowledges support from the Australian Research Council (FT180100211 and
    DP200101118).
    The authors acknowledge very helpful discussions with L.~Klebl,
    Jonas~B.~Hauck and T.~Schwemmer.
    The authors gratefully acknowledge the scientific support
    and HPC resources provided by the Erlangen National High Performance
    Computing Center (NHR@FAU) of the Friedrich-Alexander-Universität
    Erlangen-Nürnberg (FAU).
    NHR funding is provided by federal and Bavarian state authorities. NHR@FAU
    hardware is partially funded by the DFG – 440719683.
\end{acknowledgements}

\appendix

\section{Irreducible representation basis functions in the spin representation}
\label{app:spin_irreps}

To obtain the irrep of a spin pair, we begin by constructing the symmetry group
representation of a single spin ($S(\sym C {6v})$).
The representations of all group elements can be constructed from two
generators: A $\sym C 6$ rotation
\begin{equation}
    S(\sym C 6) = \exp \bigg( \frac{-i \pi \hat{\sigma}_z}{6} \bigg)
    =
    \begin{pmatrix}
        \sqrt{3} - i & 0 \\
        0 & \sqrt{3} + i
    \end{pmatrix}\, ,
\end{equation}
where $\hat\sigma_z$ is the third Pauli matrix, and a reflection, we choose
$\sym m y$, the mirror w.r.t. the $y$-axis
\begin{equation}
    S(\sym m y) = i \hat{\sigma}_x
    =
    \begin{pmatrix}
        0 & i \\
        i & 0
    \end{pmatrix}
    \, .
\end{equation}
From the representations acting on a single spin $S(\sym C {6v})$ we obtain the
representation for two spins as the tensor product
$S(\sym C {6v}) \otimes S(\sym C {6v})$.
The irreps are then constructed from the group symmetry matrices by calculating
the projection operators\,\cite{kaba2019}, given by
\begin{equation}
    P^{(\gamma)} = \sum_g \frac{d_\gamma}{|G|} \chi^* (g) S(g)
\end{equation}
where we are calculating the irrep $\gamma$ of a general discrete group $G$.
Further, $\chi(g)$ is the character of group element $g$, $|G|$ is the order of
the group (12 for $\sym C {6v}$), and $d_\gamma$ is the dimension of the irrep
$\gamma$.
The basis functions of the irrep are the non-zero eigenvectors of the
projection operators, we show the ones for a spin pair in
\cref{tab:irrep_basis_fns}, column three.

\bibliographystyle{apsrev4-2}
\bibliography{references}

\end{document}
